/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/

.top-bar {
background: #2c4b64;
}

#wc_checkout_add_ons_2_field label {
	padding-right: 20px;
	color: #ffffff;
	font-weight: bold;
}


#wc_checkout_add_ons_2_field {
	color: #ffffff;
	background-color:#2c4b64;
	padding: 20px;
}

.widget_nav_menu li.current-menu-item a {
	background-color: transparent;
}